body {
	background: none;
	min-width: 1060px;
	margin: 0;
}


/*------------------------------ Sprites ------------------------------*/
#navigation, #navigation li.selected a, #navigation li a:hover, .blog h2, .frame, .heading1, .heading2, #blog .list li {
	background: url(../images/misc/interface2.png) no-repeat;
}

/*------------------------------ HEADER ------------------------------*/
#header {
	background: url(../images/misc/bg_header6.png) repeat-x left top;
	height: 150px;
	text-align:center;
}

#header_logo {
height:90px; 
width:1060px;
margin:auto;
}

/** navigation **/
#navigation {
	background-position: right top;
	display: inline-block;
	height: 40px;
	list-style: none;
	width: 760px;
	margin: 3px 0 0;
	padding: 0 0px;
}

#navigation li {
	float: left;
	width: 124px;
	margin: 0;
	text-align: center;
}
#navigation li a {
	color: #5a4d43;
	display: block;
	font: 12px/50px Arial;
	height: 50px;
	width: 124px;
	text-decoration: none;
	text-shadow: 0 1px #fff;
}
#navigation li.selected a, #navigation li a:hover {
	background-position: left top;
}

p {
	color:#333;
	font: 12px/24px Arial;
	padding: 0 0 24px;
	margin: 0;
}

#text_area {
margin:auto; width:70%; margin-top:20px;
}
#product_area {
margin:auto; width:70%; margin-top:20px;
font-family: "Arial";
font-size:12px;
}
#product_area img {
display: block;
max-width:250px;
max-height:200px;
/*margin: auto;*/
}
#td_img {
width:250px; height:200px;
}
#td_txt {
vertical-align:top;
}

#product_area h1 {
font-size:12px;
color:blue;
}
#product_area h2 {
font-size:12px;
color:blue;
}
#product_area a {
text-decoration:none;
color:blue;
}

